
@article{schymanski_empowering_2021,
	title = {Empowering large chemical knowledge bases for exposomics: {PubChemLite} meets {MetFrag}},
	volume = {13},
	issn = {1758-2946},
	shorttitle = {Empowering large chemical knowledge bases for exposomics},
	url = {https://jcheminf.biomedcentral.com/articles/10.1186/s13321-021-00489-0},
	doi = {10.1186/s13321-021-00489-0},
	abstract = {Abstract
            Compound (or chemical) databases are an invaluable resource for many scientific disciplines. Exposomics researchers need to find and identify relevant chemicals that cover the entirety of potential (chemical and other) exposures over entire lifetimes. This daunting task, with over 100 million chemicals in the largest chemical databases, coupled with broadly acknowledged knowledge gaps in these resources, leaves researchers faced with too much—yet not enough—information at the same time to perform comprehensive exposomics research. Furthermore, the improvements in analytical technologies and computational mass spectrometry workflows coupled with the rapid growth in databases and increasing demand for high throughput “big data” services from the research community present significant challenges for both data hosts and workflow developers. This article explores how to reduce candidate search spaces in non-target small molecule identification workflows, while increasing content usability in the context of environmental and exposomics analyses, so as to profit from the increasing size and information content of large compound databases, while increasing efficiency at the same time. In this article, these methods are explored using PubChem, the NORMAN Network Suspect List Exchange and the in silico fragmentation approach MetFrag. A subset of the PubChem database relevant for exposomics, PubChemLite, is presented as a database resource that can be (and has been) integrated into current workflows for high resolution mass spectrometry. Benchmarking datasets from earlier publications are used to show how experimental knowledge and existing datasets can be used to detect and fill gaps in compound databases to progressively improve large resources such as PubChem, and topic-specific subsets such as PubChemLite. PubChemLite is a living collection, updating as annotation content in PubChem is updated, and exported to allow direct integration into existing workflows such as MetFrag. The source code and files necessary to recreate or adjust this are jointly hosted between the research parties (see data availability statement). This effort shows that enhancing the FAIRness (Findability, Accessibility, Interoperability and Reusability) of open resources can mutually enhance several resources for whole community benefit. The authors explicitly welcome additional community input on ideas for future developments.},
	language = {en},
	number = {1},
	urldate = {2021-03-19},
	journal = {Journal of Cheminformatics},
	author = {Schymanski, Emma L. and Kondić, Todor and Neumann, Steffen and Thiessen, Paul A. and Zhang, Jian and Bolton, Evan E.},
	month = dec,
	year = {2021},
	pages = {19},
	note = {[cito:citesAsDataSource]},
	addendum = {[cito:citesAsDataSource]}
}

@article{kim_pubchem_2021,
	title = {{PubChem} in 2021: new data content and improved web interfaces},
	volume = {49},
	issn = {0305-1048, 1362-4962},
	shorttitle = {{PubChem} in 2021},
	url = {https://academic.oup.com/nar/article/49/D1/D1388/5957164},
	doi = {10.1093/nar/gkaa971},
	abstract = {Abstract
            PubChem (https://pubchem.ncbi.nlm.nih.gov) is a popular chemical information resource that serves the scientific community as well as the general public, with millions of unique users per month. In the past two years, PubChem made substantial improvements. Data from more than 100 new data sources were added to PubChem, including chemical-literature links from Thieme Chemistry, chemical and physical property links from SpringerMaterials, and patent links from the World Intellectual Properties Organization (WIPO). PubChem's homepage and individual record pages were updated to help users find desired information faster. This update involved a data model change for the data objects used by these pages as well as by programmatic users. Several new services were introduced, including the PubChem Periodic Table and Element pages, Pathway pages, and Knowledge panels. Additionally, in response to the coronavirus disease 2019 (COVID-19) outbreak, PubChem created a special data collection that contains PubChem data related to COVID-19 and the severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2).},
	language = {en},
	number = {D1},
	urldate = {2021-01-05},
	journal = {Nucleic Acids Research},
	author = {Kim, Sunghwan and Chen, Jie and Cheng, Tiejun and Gindulyte, Asta and He, Jia and He, Siqian and Li, Qingliang and Shoemaker, Benjamin A and Thiessen, Paul A and Yu, Bo and Zaslavsky, Leonid and Zhang, Jian and Bolton, Evan E},
	month = jan,
	year = {2021},
	pages = {D1388--D1395}
}

@article{schymanski_fair_2021,
	title = {{FAIR} chemical structures in the {Journal} of {Cheminformatics}},
	volume = {13},
	copyright = {All rights reserved},
	issn = {1758-2946},
	url = {https://jcheminf.biomedcentral.com/articles/10.1186/s13321-021-00520-4},
	doi = {10.1186/s13321-021-00520-4},
	language = {en},
	number = {1},
	urldate = {2021-07-15},
	journal = {Journal of Cheminformatics},
	author = {Schymanski, Emma L. and Bolton, Evan E.},
	month = dec,
	year = {2021},
	pages = {50}
}

@article{zaslavsky_discovering_2021,
	title = {Discovering and {Summarizing} {Relationships} {Between} {Chemicals}, {Genes}, {Proteins}, and {Diseases} in {PubChem}},
	volume = {6},
	issn = {2504-0537},
	url = {https://www.frontiersin.org/articles/10.3389/frma.2021.689059/full},
	doi = {10.3389/frma.2021.689059},
	abstract = {The literature knowledge panels developed and implemented in PubChem are described. These help to uncover and summarize important relationships between chemicals, genes, proteins, and diseases by analyzing co-occurrences of terms in biomedical literature abstracts. Named entities in PubMed records are matched with chemical names in PubChem, disease names in Medical Subject Headings (MeSH), and gene/protein names in popular gene/protein information resources, and the most closely related entities are identified using statistical analysis and relevance-based sampling. Knowledge panels for the co-occurrence of chemical, disease, and gene/protein entities are included in PubChem Compound, Protein, and Gene pages, summarizing these in a compact form. Statistical methods for removing redundancy and estimating relevance scores are discussed, along with benefits and pitfalls of relying on automated (i.e., not human-curated) methods operating on data from multiple heterogeneous sources.},
	urldate = {2021-07-19},
	journal = {Frontiers in Research Metrics and Analytics},
	author = {Zaslavsky, Leonid and Cheng, Tiejun and Gindulyte, Asta and He, Siqian and Kim, Sunghwan and Li, Qingliang and Thiessen, Paul and Yu, Bo and Bolton, Evan E.},
	month = jul,
	year = {2021},
	pages = {689059}
}

@electronic{oecd_reconciling_2021,
	address = {Paris},
	title = {Reconciling {Terminology} of the {Universe} of {Per}- and {Polyfluoroalkyl} {Substances}: {Recommendations} and {Practical} {Guidance}},
	url = {https://one.oecd.org/document/ENV/CBC/MONO(2021)25/En/pdf},
	number = {ENV/CBC/MONO(2021)25},
	urldate = {2021-11-14},
	institution = {OECD Publishing},
	author = {{OECD}},
	year = {2021},
	pages = {45}
}

@electronic{mayfield_cdk,
	title = {{CDK} {Depict} {Web} {Interface}},
	url = {http://simolecule.com/cdkdepict/depict.html},
	urldate = {2022-03-24},
	year = {2022},
	author = {Mayfield, John}
}

@article{pubchem_pfas_metfrag_2022,
	title = {{PubChem} {OECD} {PFAS} {Larger} {PFAS} {Parts} file for {MetFrag}},
	copyright = {Creative Commons Attribution 4.0 International, Open Access},
	url = {https://zenodo.org/record/6385954},
	abstract = {This is a MetFrag database file constructed from the "Molecule contains PFAS parts larger than CF$_{\textrm{2}}$/CF$_{\textrm{3}}$" subnode of the OECD PFAS Definition node in the PFAS and Fluorinated Organic Compounds in PubChem Tree on the Classification Browser in PubChem. This file was constructed by downloading the node contents, selecting the columns of interest, changing the headers to MetFrag-compatible headers and adding exact mass, PubMed ID (PMID) counts and patent counts to the file (via this package). Entries containing Xe and Pr were removed. The construction of the tree is documented here (work in progress).},
	urldate = {2022-03-26},
	publisher = {Zenodo},
	author = {Schymanski, Emma and Bolton, Evan and Chirsir, Parviel and Kondic, Todor and Thiessen, Paul and Zhang, Jian},
	journal = {Zenodo},
	month = mar,
	year = {2022},
	doi = {10.5281/zenodo.6385954},
	note = {Version Number: hid120\_HNID5525061\_20220324
Type: dataset},
	keywords = {MetFrag, PFAS},
}

@article{williams_comptox_2017,
	title = {The {CompTox} {Chemistry} {Dashboard}: a community data resource for environmental chemistry},
	volume = {9},
	issn = {1758-2946},
	shorttitle = {The {CompTox} {Chemistry} {Dashboard}},
	url = {https://jcheminf.springeropen.com/articles/10.1186/s13321-017-0247-6},
	doi = {10.1186/s13321-017-0247-6},
	language = {en},
	number = {1},
	urldate = {2018-11-01},
	journal = {Journal of Cheminformatics},
	author = {Williams, Antony J. and Grulke, Christopher M. and Edwards, Jeff and McEachran, Andrew D. and Mansouri, Kamel and Baker, Nancy C. and Patlewicz, Grace and Shah, Imran and Wambaugh, John F. and Judson, Richard S. and Richard, Ann M.},
	month = dec,
	year = {2017},
	pages = {61}
}

@article{barnabas_extracting_2022,
	type = {preprint},
	title = {Extracting and {Comparing} {PFAS} from {Literature} and {Patent} {Documents} using {Open} {Access} {Chemistry} {Toolkits}},
	url = {https://chemrxiv.org/engage/chemrxiv/article-details/6235c30d13d4787cda941789},
	abstract = {The extraction of chemical information from documents is a demanding task in cheminformatics due to the variety of text and image-based representations of chemistry. The present work describes the extraction of chemical compounds with unique chemical structures from the open access CORE (COnnecting REpositories) and Google Patents full text document repositories. The importance of structure normalization is demonstrated using three open access cheminformatics toolkits: CDK, RDKit and OpenChemLib. Each toolkit was used for structure parsing, normalization and subsequent substructure searching, using SMILES as structure representations of chemical molecules. Per- and polyfluoroalkyl substances (PFAS) were chosen as a case study to perform the substructure search, due to their high environmental relevance, their presence in both literature and patent corpuses, and the current lack of community consensus on their definition. Three different structural definitions of PFAS were chosen to highlight the implications of various definitions from a cheminformatics perspective. Since CDK, RDKit and OpenChemLib implement different criteria and methods for SMILES parsing and normalization, different numbers of parsed compounds were extracted, which were then evaluated using the three PFAS definitions. A comparison of these toolkits and definitions is provided, along with a discussion of the implications for PFAS screening and text mining efforts in cheminformatics. Finally, the extracted PFAS ({\textasciitilde}1.7 M PFAS from patents and {\textasciitilde}27K from CORE) were compared against various existing PFAS lists and are provided in various formats for further community research efforts.},
	urldate = {2022-03-25},
	institution = {Chemistry},
	author = {Barnabas, Shadrack and Böhme, Timo and Boyer, Stephen and Irmer, Matthias and Ruttkies, Christoph and Kondic, Todor and Schymanski, Emma and Weber, Lutz},
	journal = {ChemRxiv - preprint},
	month = mar,
	year = {2022},
	doi = {10.26434/chemrxiv-2022-nmnnd}
}

@article{ruttkies_metfrag_2016,
	title = {{MetFrag} relaunched: incorporating strategies beyond in silico fragmentation},
	volume = {8},
	copyright = {All rights reserved},
	issn = {1758-2946},
	shorttitle = {{MetFrag} relaunched},
	url = {http://www.jcheminf.com/content/8/1/3},
	doi = {10.1186/s13321-016-0115-9},
	language = {en},
	number = {1},
	urldate = {2018-11-01},
	journal = {Journal of Cheminformatics},
	author = {Ruttkies, Christoph and Schymanski, Emma L. and Wolf, Sebastian and Hollender, Juliane and Neumann, Steffen},
	month = dec,
	year = {2016},
	pages = {3}
}

@electronic{benjamin_place_suspect_2021,
	title = {Suspect {List} of {Possible} {Per}- and {Polyfluoroalkyl} {Substances} ({PFAS})},
	url = {https://data.nist.gov/od/id/mds2-2387},
	language = {en},
	urldate = {2022-09-29},
	publisher = {National Institute of Standards and Technology},
	author = {Benjamin Place},
	collaborator = {Place, Benjamin},
	month = apr,
	year = {2021},
	doi = {10.18434/MDS2-2387},
	note = {Artwork Size: 3 files, 1.09 MB
Medium: application/vnd.openxmlformats-officedocument.spreadsheetml.sheet,text/plain
Pages: 3 files, 1.09 MB
Version Number: 1.5.0
Type: dataset}
}

@article{schymanski_how_2022,
	title = {How can the "{PubChem} {PFAS} {Tree}" {Help} {Support} the {Regulation} of {PFAS}?},
	copyright = {Creative Commons Attribution 4.0 International, Open Access},
	url = {https://zenodo.org/record/7118551},
	doi = {10.5281/zenodo.7118551},
	abstract = {Persistent Organic Pollutants Review Committee (POPRC.18) Rome, Italy, 26 to 30 September 2022. Virtual Side Event hosted by Andreas Buser, BAFU. Many thanks for this opportunity!},
	language = {en},
	urldate = {2022-10-14},
	author = {Schymanski, Emma and Bolton, Evan},
	month = sep,
	year = {2022},
	note = {Publisher: Zenodo},
	keywords = {PFAS, PubChem},
}

@article{kim_pubchem_2022,
	title = {{PubChem} 2023 update},
	issn = {0305-1048, 1362-4962},
	url = {https://academic.oup.com/nar/advance-article/doi/10.1093/nar/gkac956/6777787},
	doi = {10.1093/nar/gkac956},
	abstract = {Abstract
            PubChem (https://pubchem.ncbi.nlm.nih.gov) is a popular chemical information resource that serves a wide range of use cases. In the past two years, a number of changes were made to PubChem. Data from more than 120 data sources was added to PubChem. Some major highlights include: the integration of Google Patents data into PubChem, which greatly expanded the coverage of the PubChem Patent data collection; the creation of the Cell Line and Taxonomy data collections, which provide quick and easy access to chemical information for a given cell line and taxon, respectively; and the update of the bioassay data model. In addition, new functionalities were added to the PubChem programmatic access protocols, PUG-REST and PUG-View, including support for target-centric data download for a given protein, gene, pathway, cell line, and taxon and the addition of the ‘standardize’ option to PUG-REST, which returns the standardized form of an input chemical structure. A significant update was also made to PubChemRDF. The present paper provides an overview of these changes.},
	language = {en},
	urldate = {2022-11-18},
	journal = {Nucleic Acids Research},
	author = {Kim, Sunghwan and Chen, Jie and Cheng, Tiejun and Gindulyte, Asta and He, Jia and He, Siqian and Li, Qingliang and Shoemaker, Benjamin A and Thiessen, Paul A and Yu, Bo and Zaslavsky, Leonid and Zhang, Jian and Bolton, Evan E},
	month = oct,
	year = {2022},
	pages = {gkac956}
}

@article{barnabas_extraction_2022,
	title = {Extraction of chemical structures from literature and patent documents using open access chemistry toolkits: a case study with {PFAS}},
	volume = {1},
	copyright = {All rights reserved},
	issn = {2635-098X},
	shorttitle = {Extraction of chemical structures from literature and patent documents using open access chemistry toolkits},
	url = {http://xlink.rsc.org/?DOI=D2DD00019A},
	doi = {10.1039/D2DD00019A},
	abstract = {Extracting PFAS with open source cheminformatics toolkits reveals >1.78 million PFAS in Google Patents, >28 K in the CORE literature repository. The extraction of chemical information from documents is a demanding task in cheminformatics due to the variety of text and image-based representations of chemistry. The present work describes the extraction of chemical compounds with unique chemical structures from the open access CORE (COnnecting REpositories) and Google Patents full text document repositories. The importance of structure normalization is demonstrated using three open access cheminformatics toolkits: the Chemistry Development Kit (CDK), RDKit and OpenChemLib (OCL). Each toolkit was used for structure parsing, normalization and subsequent substructure searching, using SMILES as structure representations of chemical molecules and International Chemical Identifiers (InChIs) for comparison. Per- and polyfluoroalkyl substances (PFAS) were chosen as a case study to perform the substructure search, due to their high environmental relevance, their presence in both literature and patent corpuses, and the current lack of community consensus on their definition. Three different structural definitions of PFAS were chosen to highlight the implications of various definitions from a cheminformatics perspective. Since CDK, RDKit and OCL implement different criteria and methods for SMILES parsing and normalization, different numbers of parsed compounds were extracted, which were then evaluated using the three PFAS definitions. A comparison of these toolkits and definitions is provided, along with a discussion of the implications for PFAS screening and text mining efforts in cheminformatics. Finally, the extracted PFAS (~1.7 M PFAS from patents and ~27 K from CORE) were compared against various existing PFAS lists and are provided in various formats for further community research efforts.},
	language = {en},
	number = {4},
	urldate = {2023-03-19},
	journal = {Digital Discovery},
	author = {Barnabas, Shadrack J. and Böhme, Timo and Boyer, Stephen K. and Irmer, Matthias and Ruttkies, Christoph and Wetherbee, Ian and Kondić, Todor and Schymanski, Emma L. and Weber, Lutz},
	year = {2022},
	pages = {490--501},
}

@article{schymanski_zeropm_2023,
	title = {{ZeroPM} {Webinar}: {Are} there really 6 million {PFAS} in {PubChem}?},
	copyright = {Creative Commons Attribution 4.0 International, Open Access},
	shorttitle = {{ZeroPM} {Webinar}},
	url = {https://zenodo.org/record/7756622},
	doi = {10.5281/zenodo.7756622},
	abstract = {ZeroPM Webinar: {\textless}strong{\textgreater}{\textless}em{\textgreater}Are there really 6 million PFAS in PubChem?{\textless}/em{\textgreater}{\textless}/strong{\textgreater} The increasing concerns about poly and perfluoroalkyl substances (PFAS) and calls for action upon them as a class has spurred intense debates on how to define and enumerate the “PFAS Chemical Space”. There are now \&gt;50 PFAS lists openly available, including the OECD PFAS list of {\textasciitilde}4700 PFAS (ENV/JM/MONO(2018)7) and the US EPA PFASMASTER list of \&gt;12000 PFAS. However, searching the large open chemical collection PubChem (114 million chemicals, Feb. 2023) reveals that {\textless}strong{\textgreater}{\textless}em{\textgreater}\&gt;6 million entries{\textless}/em{\textgreater}{\textless}/strong{\textgreater} match the latest OECD PFAS definition where PFAS “contains at least one alkyl CF$_{\textrm{2}}$ group” (ENV/CBC/MONO(2021)25). This webinar will introduce listeners to the new classification browser in PubChem designed to help navigate these incredible numbers, the “PFAS and Fluorinated Compounds in PubChem Tree” (“PubChem PFAS Tree” for short). The current version contains six main sections: OECD PFAS definition (\&gt;6 million PFAS), organofluorine compounds (\&gt;19 million compounds), other diverse fluorinated compounds, OECD PFAS by chemistry (\&gt;7 million PFAS including salts and mixtures), several PFAS collections (from CompTox, NORMAN-SLE, NIST, OntoChem and PubChem) and finally regulatory collections. We will walk listeners through the PubChem PFAS Tree and the many features it offers to help users explore the PFAS space in PubChem and look forward to lively discussions with the audience afterwards.},
	language = {en},
	urldate = {2023-03-24},
	journal = {Zenodo},
	author = {Schymanski, Emma and Bolton, Evan},
	month = mar,
	year = {2023},
	note = {Publisher: Zenodo},
	keywords = {PFAS, PubChem},
}

@article{mohammed_taha_norman_2022,
	title = {The {NORMAN} {Suspect} {List} {Exchange} ({NORMAN}-{SLE}): facilitating {European} and worldwide collaboration on suspect screening in high resolution mass spectrometry},
	volume = {34},
	copyright = {All rights reserved},
	issn = {2190-4707, 2190-4715},
	shorttitle = {The {NORMAN} {Suspect} {List} {Exchange} ({NORMAN}-{SLE})},
	url = {https://enveurope.springeropen.com/articles/10.1186/s12302-022-00680-6},
	doi = {10.1186/s12302-022-00680-6},
	language = {en},
	number = {1},
	urldate = {2022-11-13},
	journal = {Environmental Sciences Europe},
	author = {Mohammed Taha, Hiba and Aalizadeh, Reza and Alygizakis, Nikiforos and Antignac, Jean-Philippe and Arp, Hans Peter H. and Bade, Richard and Baker, Nancy and Belova, Lidia and Bijlsma, Lubertus and Bolton, Evan E. and Brack, Werner and Celma, Alberto and Chen, Wen-Ling and Cheng, Tiejun and Chirsir, Parviel and Čirka, Ľuboš and D’Agostino, Lisa A. and Djoumbou Feunang, Yannick and Dulio, Valeria and Fischer, Stellan and Gago-Ferrero, Pablo and Galani, Aikaterini and Geueke, Birgit and Głowacka, Natalia and Glüge, Juliane and Groh, Ksenia and Grosse, Sylvia and Haglund, Peter and Hakkinen, Pertti J. and Hale, Sarah E. and Hernandez, Felix and Janssen, Elisabeth M.-L. and Jonkers, Tim and Kiefer, Karin and Kirchner, Michal and Koschorreck, Jan and Krauss, Martin and Krier, Jessy and Lamoree, Marja H. and Letzel, Marion and Letzel, Thomas and Li, Qingliang and Little, James and Liu, Yanna and Lunderberg, David M. and Martin, Jonathan W. and McEachran, Andrew D. and McLean, John A. and Meier, Christiane and Meijer, Jeroen and Menger, Frank and Merino, Carla and Muncke, Jane and Muschket, Matthias and Neumann, Michael and Neveu, Vanessa and Ng, Kelsey and Oberacher, Herbert and O’Brien, Jake and Oswald, Peter and Oswaldova, Martina and Picache, Jaqueline A. and Postigo, Cristina and Ramirez, Noelia and Reemtsma, Thorsten and Renaud, Justin and Rostkowski, Pawel and Rüdel, Heinz and Salek, Reza M. and Samanipour, Saer and Scheringer, Martin and Schliebner, Ivo and Schulz, Wolfgang and Schulze, Tobias and Sengl, Manfred and Shoemaker, Benjamin A. and Sims, Kerry and Singer, Heinz and Singh, Randolph R. and Sumarah, Mark and Thiessen, Paul A. and Thomas, Kevin V. and Torres, Sonia and Trier, Xenia and van Wezel, Annemarie P. and Vermeulen, Roel C. H. and Vlaanderen, Jelle J. and von der Ohe, Peter C. and Wang, Zhanyun and Williams, Antony J. and Willighagen, Egon L. and Wishart, David S. and Zhang, Jian and Thomaidis, Nikolaos S. and Hollender, Juliane and Slobodnik, Jaroslav and Schymanski, Emma L.},
	month = dec,
	year = {2022},
	pages = {104},
}

@article{arp_s36_2022,
	title = {S36 {\textbar} {UBAPMT} {\textbar} {Prioritised} {PMT}/{vPvM} substances in the {REACH} registration database},
	copyright = {Creative Commons Attribution 4.0 International, Open Access},
	url = {https://zenodo.org/record/2653212},
	doi = {10.5281/zenodo.2653212},
	journal = {Zenodo},
	volume = {{DOI}: 10.5281/zenodo.2653212},
	language = {en},
	urldate = {2022-04-28},
	author = {Arp, Hans Peter H. and Hale, Sarah E. and Schliebner, Ivo and Neumann, Michael},
	month = apr,
	year = {2022},
	doi = {10.5281/zenodo.2653212},
	keywords = {Suspect Screening, PMT, Persistent, Mobile, Toxic, PMT/vPvM, REACH, UBA},
}

@article{schymanski_per_2023,
	type = {preprint},
	title = {Per- and polyfluoroalkyl substances ({PFAS}) in {PubChem}: 7 million and growing},
	shorttitle = {Per- and polyfluoroalkyl substances ({PFAS}) in {PubChem}},
	url = {https://chemrxiv.org/engage/chemrxiv/article-details/6493424724989702c2baf2e5},
	abstract = {Per- and polyfluoroalkyl substances (PFAS) are of high concern, with calls to regulate these as a class. In 2021, the Organisation for Economic Co-operation and Development (OECD) revised the definition of PFAS to include any chemical containing at least one saturated CF2 or CF3 moiety. The consequence is that one of the largest open chemical collections, PubChem, with 115 million compounds, now contains over 7 million PFAS under this revised definition. These numbers are several orders of magnitude higher than previously established PFAS lists (typically thousands of entries) and pose an incredible challenge to researchers and computational workflows alike. This article describes a dynamic, openly accessible effort to navigate and explore the {\textgreater}7 million PFAS and {\textgreater}21 million fluorinated compounds (17 June 2023) in PubChem by establishing the “PFAS and Fluorinated Compounds in PubChem” Classification Browser (or “PubChem PFAS Tree”). A total of 36,500 nodes support browsing of the content according to several categories, including classification, structural properties, regulatory status, or presence in existing PFAS suspect lists. Additional annotation and associated data can be used to create subsets (and thus manageable suspect lists or databases) of interest for a wide range of environmental, regulatory, exposomics and other applications.},
	urldate = {2023-09-08},
	journal = {ChemRxiv},
	author = {Schymanski, Emma and Zhang, Jian and Thiessen, Paul and Chirsir, Parviel and Kondic, Todor and Bolton, Evan},
	month = jun,
	year = {2023},
	doi = {10.26434/chemrxiv-2023-j823z},
}

@article{schymanski_PFAS_tree_EST_2023,
	title = {Per- and {Polyfluoroalkyl} {Substances} ({PFAS}) in {PubChem}: 7 {Million} and {Growing}},
	volume = {57},
	copyright = {All rights reserved},
	issn = {0013-936X, 1520-5851},
	shorttitle = {Per- and {Polyfluoroalkyl} {Substances} ({PFAS}) in {PubChem}},
	url = {https://pubs.acs.org/doi/10.1021/acs.est.3c04855},
	doi = {10.1021/acs.est.3c04855},
	language = {en},
	number = {44},
	urldate = {2023-12-22},
	journal = {Environmental Science \& Technology},
	author = {Schymanski, Emma L. and Zhang, Jian and Thiessen, Paul A. and Chirsir, Parviel and Kondic, Todor and Bolton, Evan E.},
	month = nov,
	year = {2023},
	pages = {16918--16928},
	file = {Full Text:C\:\\Users\\emma.schymanski\\Zotero\\storage\\ELJJ9MG8\\Schymanski et al. - 2023 - Per- and Polyfluoroalkyl Substances (PFAS) in PubC.pdf:application/pdf},
}

@article{pubchem_pfas_metfrag_2024,
	title = {{PubChem} {OECD} {PFAS} {Larger} {PFAS} {Parts} file for {MetFrag}},
	copyright = {Creative Commons Attribution 4.0 International, Open Access},
	url = {https://zenodo.org/records/12908412},
	abstract = {This is a MetFrag database file constructed from the "Molecule contains PFAS parts larger than CF$_{\textrm{2}}$/CF$_{\textrm{3}}$" subnode of the OECD PFAS Definition node in the PFAS and Fluorinated Organic Compounds in PubChem Tree on the Classification Browser in PubChem. This file was constructed by downloading the node contents, selecting the columns of interest, changing the headers to MetFrag-compatible headers. Entries containing Xe, Pr, Po, Ru and W were removed; charges were also removed from formulas to avoid issues with MetFragCL. The construction of the tree is documented here},
	urldate = {2024-07-26},
	publisher = {Zenodo},
	author = {Schymanski, Emma and Bolton, Evan and Thiessen, Paul and Zhang, Jian},
	journal = {Zenodo},
	month = jul,
	year = {2024},
	doi = {10.5281/zenodo.12908412},
	note = {Version Number: hid120\_HNID5525061\_20240726
Type: dataset},
	keywords = {MetFrag, PFAS},
}

@article{pubchem_pfas_metfrag_2025,
	title = {{PubChem} {OECD} {PFAS} {Larger} {PFAS} {Parts} file for {MetFrag}},
	copyright = {Creative Commons Attribution 4.0 International},
	url = {https://zenodo.org/doi/10.5281/zenodo.14738325},
	doi = {10.5281/zenodo.14738325},
	abstract = {This is a MetFrag database file constructed from the "Molecule contains PFAS parts larger than CF2/CF3" subnode of the OECD PFAS Definition node in the  PFAS and Fluorinated Organic Compounds in PubChem Tree on the Classification Browser in PubChem.

This file was constructed by downloading the node contents, selecting the columns of interest, changing the headers to MetFrag-compatible headers. Entries containing Xe, Pr, Po, Ru and W were removed; charges were also removed from formulas to avoid issues with MetFragCL.

The construction of the tree is documented here.

Note: PubChem authors have been removed from this version to comply with a presidential decree. This version was prepared exclusively by the remaining author.},
	language = {en},
	urldate = {2025-01-25},
	publisher = {Zenodo},
	journal = {Zenodo},
	author = {Schymanski, Emma},
	month = jan,
	note = {Version Number: hid120\_HNID5525061\_20250125},
	year = {2025},
	keywords = {MetFrag, PFAS},
}
